Activity log for bug #1818279

Date Who What changed Old value New value Message
2019-03-01 18:23:10 Aurelien Besson bug added bug
2019-03-01 18:23:35 Aurelien Besson attachment added Group.png https://bugs.launchpad.net/mahara/+bug/1818279/+attachment/5242670/+files/Group.png
2019-03-01 18:28:31 Aurelien Besson description Hi, In group views, i have a title 'Group homepage' stay in english but i'am in French. I can't find where is string is transalte or used. See picture for help. Thank you Hi, In group views, i have a title 'Group homepage' stay in english but i'am in French. I can't find where is string is transalte or used. See picture in comment. Thank you
2019-03-24 00:28:39 Kristina Hoeppner mahara: status New Invalid
2019-03-24 00:30:06 Kristina Hoeppner mahara: status Invalid Confirmed
2019-03-24 00:30:20 Kristina Hoeppner mahara: importance Undecided Medium
2019-03-24 00:30:43 Kristina Hoeppner tags bite-sized
2019-03-25 22:37:31 Lisa Seeto mahara: status Confirmed In Progress
2019-03-25 22:37:38 Lisa Seeto mahara: assignee Lisa Seeto (lisaseeto)
2019-03-27 20:21:33 Robert Lyon mahara: status In Progress Fix Committed
2019-03-31 00:29:16 Kristina Hoeppner mahara: milestone 19.04.0
2019-04-30 06:19:43 Cecilia Vela Gurovic mahara: status Fix Committed Fix Released